minimum_lifetime: 0
xsl: 1
prefetch_aliases: 1
chunk_size: auto
batch_limit: 100
path: xmlsitemap
frontpage_priority: !!float 1
frontpage_changefreq: 86400
lastmod_format: 'Y-m-d\TH:i\Z'
gz: false
clean_url: 0
cron_threshold_error: 1209600
cron_threshold_warning: 172800
disable_cron_regeneration: false
i18n_selection_mode: simple
_core:
  default_config_hash: 3my4yxTczVKbcKZ8ss1fyyilU1wC19kLZd_IPRbxuyU
